@charset "utf-8";

/* ------------------------
 topics
------------------------- */
#topics .sect-body{padding:16px;}
#topics .sect-body thead td{font-weight:bold; border-bottom:1px solid #cccccc;}
#topics .sect-body tbody td{border-bottom:1px dotted #cccccc;}
#topics .sect-body tbody p{text-align:center; font-weight:bold; color:#000000;}
#topics .sect-body td a{display:block; background:url(../image/common/pref2_rollout.jpg) no-repeat; padding-left:20px; cursor:pointer}
#topics .sect-body td a:hover{background:url(../image/common/pref2_rollover.jpg) top left no-repeat;}
#topics .pagenav{margin:20px 0 5px; padding:5px 0; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; text-align:center;}
#topics .pagenav ul{width:150px; margin:0 auto;}
#topics .pagenav li#prev{width:70px; float:left; text-align:left;}
#topics .pagenav li#next{width:70px; float:right; text-align:right;}

#topics .pagenav li#prev a{display:block; padding-left:18px; background:url(../image/common/pref1b2_rollout.png) 0 5px no-repeat; cursor:pointer;}
#topics .pagenav li#prev a:hover{background:url(../image/common/pref1b2_rollover.png) 0 5px no-repeat;}

#topics .pagenav li#next a{display:block; padding-right:18px; background:url(../image/common/pref1b_rollout.png) 55px 5px no-repeat; cursor:pointer;}
#topics .pagenav li#next a:hover{background:url(../image/common/pref1b_rollover.png) 55px 5px no-repeat;}

#topics .pagenav li a:hover{}